# WARNING: Never edit this file.
# It will be overwritten when translations are pulled from Crowdin.
#
# To work with us on translations, join this project:
# https://translate.discourse.org/

tr_TR:
  js:
    admin:
      logs:
        staff_actions:
          actions:
            delete_automation: otomasyonu sil
    discourse_automation:
      title: Otomasyon
      create: Oluştur
      update: Güncelle
      select_script: Komut dosyası seçin
      select_trigger: Tetikleyici seçin
      confirm_automation_reset: Bu eylem komut dosyası ve tetikleyici seçeneklerini sıfırlar, yeni durum kaydedilir, devam etmek istiyor musunuz?
      confirm_automation_trigger: Bu eylem otomasyonu tetikler, devam etmek istiyor musunuz?
      no_automation_yet: Henüz herhangi bir otomasyon oluşturmadınız. Başlamak için aşağıdan bir seçenek belirleyin.
      filter_placeholder: Ada veya açıklamaya göre filtreleyin...
      edit_automation:
        trigger_section:
          forced: Bu tetikleyici, komut dosyası ile zorlanır.
          next_pending_automation: "Bir sonraki otomasyon şu saatte tetiklenecek: %{date}"
          trigger_now: "Şimdi tetikle"
          title: Ne zaman/Ne...
        fields_section:
          title: Komut dosyası seçenekleri
      destroy_automation:
        confirm: "`%{name}` ögesini silmek istediğinizden emin misiniz?"
      fields:
        key_value:
          label_without_count: "Yapılandır"
          label_with_count:
            one: "Yapılandırmayı Düzenle (%{count})"
            other: "Yapılandırmayı Düzenle (%{count})"
        user:
          label: Kullanıcı
        pm:
          title:
            label: Başlık
          raw:
            label: Gövde
        pms:
          confirm_remove_pm: "Bu kişisel mesajı kaldırmak istediğinizden emin misiniz?"
          placeholder_title: Kişisel mesaj başlığı
          add_pm: Kişisel mesaj ekle
          no_pm_created: Henüz kişisel mesaj oluşturmadınız. Özel mesajlar otomasyonunuz tetiklendiğinde gönderilir.
          title:
            label: Başlık
          raw:
            label: Gövde
          delay:
            label: Gecikme (dakika)
          prefers_encrypt:
            label: Mümkünse kişisel mesajı şifreler
        group:
          label: Grup
        text:
          label: Metin
      triggerables:
        not_found: Otomasyon `%{automation}` için `%{trigger}` tetikleyicisi bulunamadı, ilgili eklentinin kurulu olduğundan emin olun
        user_badge_granted:
          fields:
            badge:
              label: Rozet
            only_first_grant:
              label: Sadece ilk izinde
        stalled_topic:
          durations:
            PT1H: "Bir saat"
            P1D: "Bir gün"
            P1W: "Bir hafta"
            P2W: "İki hafta"
            P1M: "Bir ay"
            P3M: "Üç ay"
            P6M: "Altı ay"
            P1Y: "Bir yıl"
          fields:
            categories:
              label: Kategorilerle sınırlı
            tags:
              label: Etiketlerle sınırlı
            stalled_after:
              label: 'Şundan sonra durdu:'
        recurring:
          every: Her
          frequencies:
            minute: dakika
            hour: saat
            day: gün
            weekday: hafta içi gün
            week: hafta
            month: ay
            year: yıl
          fields:
            recurrence:
              label: Yinelenme
            start_date:
              label: Başlangıç tarihi
        stalled_wiki:
          durations:
            PT1H: "Bir saat"
            P1D: "Bir gün"
            P1W: "Bir hafta"
            P2W: "İki hafta"
            P1M: "Bir ay"
            P3M: "Üç ay"
            P6M: "Altı ay"
            P1Y: "Bir yıl"
          fields:
            restricted_category:
              label: Kategori ile sınırlı
            stalled_after:
              label: Tetikleyici gecikmesi
              description: Son wiki düzenlemesi ile otomasyon tetikleyicisi arasındaki gecikmeyi tanımlar
            retriggered_after:
              label: Yeniden tetikleyici gecikmesi
              description: İlk tetikleyiciden sonra wiki hâlâ düzenlenmemişse, ilk tetikleyici ile sonraki tetikleyici arasındaki gecikmeyi tanımlar
        user_added_to_group:
          fields:
            joined_group:
              label: İzlenen grup
        user_removed_from_group:
          fields:
            left_group:
              label: İzlenen grup
        user_promoted:
          fields:
            restricted_group:
              label: Grupla sınırla
            trust_level_transition:
              label: Güven seviyesi geçişi
          trust_levels:
            ALL: "Tüm güven seviyeleri"
            TL01: "GS0 - GS1"
            TL12: "GS1 - GS2"
            TL23: "GS2 - GS3"
            TL34: "GS3 - GS4"
        point_in_time:
          fields:
            execute_at:
              label: 'Şurada yürüt:'
        topic:
          fields:
            restricted_topic:
              label: Konu kimliği
        post_created_edited:
          fields:
            original_post_only:
              label: Yalnızca orijinal gönderi
              description: Yalnızca gönderi, konudaki orijinal gönderiyse tetiklenir
            action_type:
              label: Eylem türü
              description: "İsteğe bağlı, tetiklemeyi yalnızca oluşturulan veya düzenlenen etkinliklerle sınırlandırın"
            valid_trust_levels:
              label: Geçerli güven seviyeleri
              description: Yalnızca gönderi bu güven seviyelerindeki bir kullanıcı tarafından oluşturulduğunda tetiklenir, varsayılan olarak herhangi bir güven seviyesidir
            restricted_tags:
              label: Etiketler
              description: 'İsteğe bağlı, yalnızca gönderide şu etiketlerden herhangi biri varsa tetiklenir:'
            restricted_category:
              label: Kategori
              description: İsteğe bağlı, yalnızca gönderinin konusu bu kategorideyse tetiklenir
            restricted_group:
              label: Grup
              description: İsteğe bağlı, yalnızca gönderinin konusu bu grubun gelen kutusundaki kişisel bir mesajsa tetiklenir
            restricted_groups:
              label: Grup
              description: İsteğe bağlı, yalnızca gönderinin konusu grup gelen kutularından birindeki kişisel bir mesajsa tetiklenir
            ignore_group_members:
              label: Grup üyelerini yok say
              description: Gönderen yukarıda belirtilen Grubun bir üyesiyse tetikleyiciyi atla
            ignore_automated:
              label: Otomatikleştirmeyi yok say
              description: Gönderenin noreply e-postası varsa veya otomatik bir kaynaktan geliyorsa tetikleyiciyi atla. Yalnızca e-posta yoluyla oluşturulan gönderiler için geçerlidir
            first_post_only:
              label: Sadece ilk gönderi
              description: Yalnızca gönderi bir kullanıcının oluşturduğu ilk gönderiyse tetiklenir
            first_topic_only:
              label: Yalnızca ilk konu
              description: Yalnızca konu bir kullanıcının oluşturduğu ilk konuysa tetiklenir
            skip_via_email:
              label: "E-posta yoluyla atla"
              description: "Gönderi e-posta yoluyla oluşturulmuşsa tetikleyiciyi atla"
          created: Oluşturulma
          edited: Düzenlendi
        user_updated:
          fields:
            user_profile:
              label: Kullanıcı profili alanları
              description: Yalnızca kullanıcı tüm bu alanları doldurmuşsa tetiklenir
            custom_fields:
              label: Kullanıcı özel alanları
              description: Yalnızca kullanıcı tüm bu alanları doldurmuşsa tetiklenir
            once_per_user:
              label: Kullanıcı başına bir kez
              description: Kullanıcı başına yalnızca bir kez tetiklenir
            new_users_only:
              label: Yalnızca yeni kullanıcılar
              description: Yalnızca bu otomasyon etkinleştirildikten sonra katılan yeni kullanıcılar için tetiklenir
        category_created_edited:
          fields:
            restricted_category:
              label: Ana Kategori
              description: İsteğe bağlı, tetikleyici yürütmeyi bu kategoriyle sınırlandırmaya izin verir
        pm_created:
          fields:
            restricted_user:
              label: Kullanıcılar
              description: Yalnızca bu kullanıcıya gönderilen kişisel mesajlar için tetiklenir
            restricted_group:
              label: Grup
              description: Yalnızca bu gruba gönderilen kişisel mesajlar için tetiklenir
            ignore_staff:
              label: Personeli yok say
              description: Gönderen bir personel kullanıcısıysa tetikleyiciyi atla
            ignore_group_members:
              label: Grup üyelerini yok say
              description: Gönderen yukarıda belirtilen Grubun bir üyesiyse tetikleyiciyi atla
            ignore_automated:
              label: Otomatikleştirmeyi yok say
              description: Gönderenin noreply e-postası varsa veya otomatik bir kaynaktan geliyorsa tetikleyiciyi atla. Yalnızca e-posta yoluyla oluşturulan kişisel mesajlar için geçerlidir
            valid_trust_levels:
              label: Geçerli güven seviyeleri
              description: Yalnızca gönderi bu güven seviyelerindeki bir kullanıcı tarafından oluşturulduğunda tetiklenir, varsayılan olarak herhangi bir güven seviyesidir
        topic_tags_changed:
          trigger_on_modes:
            tags_added_or_removed: Eklenen veya kaldırılan etiketler
            tags_added: Eklenen etiketler
            tags_removed: Kaldırılan etiketler
          fields:
            watching_categories:
              label: Kategori izleme
              description: Yalnızca konu bu kategorilerden birindeyse tetiklenir
            watching_tags:
              label: Etiket izleme
              description: Yalnızca konu bu etiketlerden herhangi birine sahipse tetiklenir
            trigger_on:
              label: Tetikleyici açık
            trigger_with_pms:
              label: Kişisel mesajlarla tetikleyin
              description: Etiketler bir kişisel mesajda değiştirilmiş olsa bile tetiklenir
        after_post_cook:
          fields:
            valid_trust_levels:
              label: Geçerli güven seviyeleri
              description: Yalnızca gönderi bu güven seviyelerindeki bir kullanıcı tarafından oluşturulduğunda tetiklenir, varsayılan olarak herhangi bir güven seviyesidir
            restricted_category:
              label: Kategori
              description: İsteğe bağlı, yalnızca gönderinin konusu bu kategorideyse tetiklenir
            restricted_tags:
              label: Etiketler
              description: 'İsteğe bağlı, yalnızca gönderide şu etiketlerden herhangi biri varsa tetiklenir:'
      scriptables:
        not_found: Otomasyon `%{automation}` için `%{script}` komut dosyası bulunamadı, ilgili eklentinin kurulu olduğundan emin olun
        zapier_webhook:
          fields:
            webhook_url:
              label: Web kancası URL'si
              description: "Geçerli bir Zapier web kancası URL'si bekler, ör.: https://hooks.zapier.com/hooks/catch/xxx/yyy/"
        auto_responder:
          fields:
            once:
              label: Bir kez
              description: Konuya göre yalnızca bir kez yanıt verir
            word_answer_list:
              label: Kelime/cevap çiftlerinin listesi
              description: "Key/value gruplarının bir listesini tanımlar; burada `key` aranan terim, `value` ise yanıt metnidir. İçeriğe bakılmaksızın tüm tetikleyicilere yanıt vermek için `key` boş bırakılabilir. `value` ifadesinin, yanıtta `key` değeriyle değiştirilecek bir yer tutucu olarak `{{key}}` ifadesini kabul ettiğini unutmayın. `key`in bir regex olarak değerlendirileceğini ve `.` gibi özel karakterlerin aslında bir noktayı kastediyorsanız kaçınılması gerektiğini unutmayın, ör.: `\\.`"
            answering_user:
              label: Cevaplayan kullanıcı
              description: Varsayılan olarak Sistem kullanıcısını ayarlar
        auto_tag_topic:
          fields:
            tags:
              label: Etiketler
              description: Konuya eklenecek etiketlerin listesi.
        post:
          fields:
            creator:
              label: Oluşturucu
              post_creator_context: Gönderinin oluşturucusu
              updated_user_context: Güncellenmiş kullanıcı
            topic:
              label: Konu kimliği
            post:
              label: Gönderi içeriği
        topic:
          fields:
            creator:
              label: Oluşturucu
              updated_user_context: Güncellenmiş kullanıcı
            body:
              label: Konu gövdesi
            title:
              label: Konu başlığı
            category:
              label: Konu kategorisi
            tags:
              label: Konu etiketleri
        group_category_notification_default:
          fields:
            group:
              label: Grup
            notification_level:
              label: Bildirim seviyesi
            update_existing_members:
              label: Mevcut üyeleri güncelle
              description: Mevcut grup üyeleri için bildirim seviyesini günceller
        user_global_notice:
          fields:
            level:
              label: Seviye
            notice:
              label: Bildiri
              description: HTML kabul eder, bunu güvenilmeyen girdi ile doldurmayın!
          levels:
            warning: Uyarı
            info: Bilgi
            success: Başarılı
            error: Hata
        user_group_membership_through_badge:
          fields:
            badge_name:
              label: Rozet Adı
            group:
              label: Grup
              description: Hedef grup. Belirtilen rozete sahip kullanıcılar bu gruba eklenir
            update_user_title_and_flair:
              label: Kullanıcı unvanını ve becerisini güncelle
              description: İsteğe bağlı, Kullanıcı unvanını ve becerisini güncelle
            remove_members_without_badge:
              label: Rozeti olmayan mevcut üyeleri kaldır
              description: İsteğe bağlı, Belirtilen rozete sahip olmayan mevcut grup üyeleri kaldır
            badge:
              label: Rozet
              description: Rozet seç
        suspend_user_by_email:
          fields:
            suspend_until:
              label: Şu tarihe kadar askıya al (varsayılan)
            reason:
              label: Sebep (varsayılan)
            actor:
              label: Kullanıcı
              description: "Askıya alma işleminden sorumlu kullanıcı (varsayılan: sistem)"
        pin_topic:
          fields:
            pinnable_topic:
              label: Konu kimliği
            pinned_globally:
              label: Küresel olarak sabitlendi
            pinned_until:
              label: 'Şu tarihe kadar sabitlendi:'
        banner_topic:
          fields:
            topic_id:
              label: Konu kimliği
            banner_until:
              label: 'Şu tarihe kadar banner yap:'
            user:
              label: Kullanıcı
              description: "Banner'ı oluşturan kullanıcı (varsayılan: sistem)"
        flag_post_on_words:
          fields:
            words:
              label: Kontrol edilen kelimeler
        topic_required_words:
          fields:
            words:
              label: Gerekli kelimeler listesi
        gift_exchange:
          fields:
            gift_exchangers_group:
              label: Katılımcıların grup adı
            giftee_assignment_messages:
              label: Hediye eden kişiye gönderilen mesajlar
        send_pms:
          add_a_pm_btn:
            label: Kişisel mesaj ekle
          fields:
            receiver:
              label: Kişisel mesaj alıcısı
            sendable_pms:
              label: Kişisel mesajlar
            sender:
              label: Kişisel mesajı gönderen
        close_topic:
          fields:
            topic:
              label: Konu kimliği
            message:
              label: Kapanış mesajı
              description: "Konu Kapatıldı kaydında gösterilecek isteğe bağlı mesaj"
            user:
              label: Kullanıcı
              description: "Konuyu kapatan kullanıcı (varsayılan: sistem)"
        add_user_to_group_through_custom_field:
          fields:
            custom_field_name:
              label: "Kullanıcı Özel Alan adı"
      unnamed_automation: "Adsız otomasyon"
      models:
        script:
          name:
            label: Komut dosyası
        trigger:
          name:
            label: Tetikleyici
        automation:
          name:
            label: Ad
          trigger:
            label: Tetikleyici
          script:
            label: Komut dosyası
          version:
            label: Sürüm
          status:
            label: Durum
          enabled:
            label: Etkin
          disabled:
            label: Devre Dışı
          placeholders:
            label: Yer Tutucular
          last_updated_at:
            label: Son güncelleme
          last_updated_by:
            label: 'Güncelleyen:'
